WhatsApp werkt binnenkort niet meer op deze smartphones

Auteur: , 11 Reacties
WhatsApp werkt binnenkort niet meer op deze smartphones

De man met de hamer komt voor oude smartphones die de berichtendienst nog gebruiken.

Het einde van het jaar nadert en dat betekent dat er per 1 januari nieuwe maatregelen actief worden. Ook bij berichtendienst WhatsApp. Wie een oude smartphone heeft kan rekenen op een beperkte ondersteuning van de Amerikaanse toepassing. In sommige gevallen functioneert de app helemaal niet meer.

Eind dit jaar zal het doek vallen voor diverse smartphones. WhatsApp zal niet meer te gebruiken zijn op onder meer de Nokia S40, Een jaar later zijn Android toestellen met versie 2.3.3 of ouder, iPhones met iOS 6 of ouder, BlackBerry OS en BlackBerry 10 aan de beurt.

Of er daadwerkelijk mensen getroffen gaan worden door de maatregelen is maar de vraag. Wie gebruikt er straks eind 2019 nog een iPhone met iOS 6? Een nog groter vraagteken staat bij oude Android-smartphones die tegenwoordig echt wel versleten zijn. WhatsApp heeft maar één advies voor gedupeerden: ga naar de winkel en upgrade je smartphone. Voor enkele tientallen euro’s of meer heb je al een basis exemplaar met ondersteuning voor WhatsApp.



11 reacties

“Een jaar later zijn Android toestellen met versie 2.3.3 of ouder, iPhones met iOS 6 of ouder,”

Haha! dit dus :’)

Android telefoons die 2.3 (2010!) draaien zijn een stuk ouder dan iphone6’s (2014!)
Heel leuk dat Apple fantastische updates geeft aan oude apparaten waar je qua app support minder aan hebt dan gewoon een oude werkende android te draaien. :’)
En zo blijft het appeltje rollen.
@lolindir: iPhone 6s draait op de laatste nieuwe IOS 12, zie hier
https://www.iculture.nl/ios/versies/ kun je je er nog eens goed in verdiepen ;)
@lolindir: er staat iOS 6 ipv iPhone 6 😉

iPad 1 kan dus niet meer (iOS 5.1.1) maar de iPad 2 wel (iOS 9 geloof ik).

Iedereen met een iPhone 3gs kan dus niet meer whatsappen. Een iPhone 4 met iOS 7 nog wel.
@lolindir: en owh ja, een 3gs komt ook uit 2010 dus komt eigenlij op hetzelfde neer.
@lolindir: ahh shit, dat was stom haha.
@lolindir: ja beetje stom … check ook nog ff de reactie van “raym” om te zien hoe stom je eigenlijk was 😜
Lekker belangerijk. Niemand gebruikt de toestellen meer die in deze categorie vallen.
@turbobrick: Warschijnlijk niet nee. Wat mij pas gelede verbaasde is dat de telefoon van mijn moeder van 3 jaar oud , ging om samsung met t-mobile abbonement in eens niet meer werkte. Bleek deze door T-mobile van afstand te zijn geblokkeerd, omdat hij te oud was. Na vraag bij klantenservice leverde het antwoord op dat deze blokkering op het abbonement alleen kon worden op geheven door nieuwe telefoon te kopen.
@raym: Idd bizar want ik heb nog nooit gehoord van een provider block vanwege het toestel.
@turbobrick: Ik had het ook nog nooit gehoord. Maar toch gebeurde het. Aan gezien heb abbonement al 3 jaar liep kon ik het gelukkig maandelijks op zeggen en heb ik voor me moeder KPN abbo geregeld. Het mooie was nog ook dat de telefoon waar het om ging niet eens bij het T-Mobile abbonement is gekocht. Maar hebben hem los gekocht, dus ze sluiten ook nog eens telefoon af die niet eens via hun is aan geschaft.
@raym: mag niet eens volgens mij?

Geef een reactie:

Je moet ingelogd zijn om reacties te posten, registreren kan HIER (ook via Facebook).